from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.herd.services.excel.excel_processing import HerdExcelViewSet

router = DefaultRouter()
router.register(r'', HerdExcelViewSet, basename='herd_excel')

urlpatterns = [
    path('', include(router.urls)),
]
